/** Colors
	#2E363F	= blue
	#1b1f23	= darker blue
	#454b56	= brighter blue
	#003e79	= darkblue NOW #141b4d
	#146794	= darker darkblue
	#239ee0	= brighter darkblue
 **************************************************************** **/

	/* theme main color [blue] */
	h1,h2,h3,h4,h5,h6,
	.divider.dark .fa,
	.divider.white .fa,
	div.tabs ul.nav-tabs li.active a,
	h4.panel-title a,
	div.toggle > label,
	.noimg-slider h1,
	.noimg-slider p,
	.list-icon li:before,
	.styleColor {
		/*color:#003e79;*/
        color:#141B4D; /*FOC*/
	}
	#slider h2,
	#slider .image-caption .inner p.dark,
	div.price-table.popular,
	.styleBackground {
		color:#fff;
		background-color:#2E363F;
	}
	/* overlay two colors */
	.overlay.color1 {
		background:rgba(41,47,56,0.8) !important;
	}
	.overlay.color2 {
		/*background:rgba(25,128,182,0.8) !important;*/
        background:rgba(36,48,138,0.7) !important;
	}


	/* second color [orange] */
	a, .styleSecondColor, 
	.list-icon.color li:before,
	.item-box-desc small,
	p.dropcap:first-letter,
	ul.pagination a,
	ul.pagination a:hover,
    ul.pagination li.active .fa,
	ul.star-rated.styleSecondColor li i,
	.tp-catpion a,
	.divider.styleColor .fa {
		/*color:#003e79;*/
        color:#141B4D; /*FOC*/
        /*font-size: 17px;*/ /*FOC*/
	}


	#slider .btn.btn-default {
		/*color:#003e79 !important;*/
        color:#141B4D !important;
	}

	a:hover, a:active {
		/*color:#146794;*/
        color:#24308A;/*FOC*/
        text-decoration: none;/*FOC*/
	}


	#slider h3, .styleSecondBackground,
	.list-icon.color.circle li:before,
	.featured-box-minimal i.fa,
	.label-primary,
	div.featured-box i.fa,
	.progress-bar-primary,
	ul.pagination li.active a:hover,
	ul.pagination li.active a,
	ul.isotope-filter li.active a,
	ul.isotope-filter li.active a:hover,
	i.featured-icon,
	p.dropcap.color:first-letter,
	.blog-timeline .timeline-item .item-date span,
	ul.nav-pills li.active a,
	.modal-header {
		/*background-color:#003e79;*/
        background-color:#141B4D;
	}

	.styleSecondBackground,
	.styleSecondBackground h1,
	.styleSecondBackground h2,
	.styleSecondBackground h3,
	.styleSecondBackground h4,
	.styleSecondBackground h5,
	.styleSecondBackground h6,
	.styleSecondBackground p {
		color:#fff;
	}

	/* Top Nav  */

	header#topNav nav ul.nav-main > li:hover > a, 
	header#topNav nav ul.nav-main li.active > a, 
	header#topNav nav ul.nav-main li.active > a:hover, 
	header#topNav nav ul.nav-main li.active > a:focus, 
	header#topNav nav ul.nav-main li.active i.icon-caret-down {
		/*color:#2E363F;*/ 					/* active|hover color */
        color:#cccccc; /*FOC*/
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu,
	header#topNav nav ul.nav-main ul.dropdown-menu {
		/*background-color: #2E363F;*/ 		/* dropdown background color */
        background-color: #fff; 		/* dropdown background color */
	    border: 1px solid #eee;
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover,
	header#topNav nav ul.nav-main ul.dropdown-menu li:hover > a {
		/*background-color: #1b1f23;*/ 		/* hover background color */
        color: #999999; 		/* hover background color */
	}
	header#topNav nav ul.nav-main li.dropdown:hover > a:after {
		/*border-bottom:#2E363F 10px solid;*//* arrow color */
        border-bottom:#eee 10px solid;/* arrow color */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
		color: #ffffff; 				/* mega menu subtitle */
	}
    
    header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a,
    header#topNav nav ul.nav-main ul.dropdown-menu > li > a {
        color: #ffffff; /* link color */
        font-size: 16px; /* larger font - added by FOC */
    }
    
    /*ANW added*/
    @media only screen and (min-width: 768px) {
	    header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a,
	    header#topNav nav ul.nav-main ul.dropdown-menu > li > a {
		    color: #333333;         /* link color */
            font-size: 16px;		/* larger font - added by FOC */
	    }

        header#topNav nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {		    
            color: #999999 !important;
	    }
    }
    /**********************************************************/

	/* top Head */
	header#topHead.color {
		color:#fff;
		/*background-color:#003e79;*/
        background-color:#141B4D;
	}
	header#topHead.color a {
		color:#fff;
	}

	header#page-title {
		color:#2d2f3c;
	}
	header#page-title h1,
	header#page-title h2 {
		color:#2d2f3c;
	}


	/* Buttons */
	/*.btn-default {
		border:#003e79 2px solid;
	}
	.btn-default:hover, .btn-default:active, .btn-default:focus {
		border:#146794 2px solid;
	}
	.btn-primary {
		background-color:#003e79 !important;
	}
	.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
		border:rgba(255,255,255,0) 2px solid;
		background-color:#146794 !important;
	}*/

	
	/* Toggle */
	div.toggle.active > label {
		color:#fff;
		/*background-color:#003e79;*/
        background-color:#141B4D;
	}

	/* Panels */

	.panel-primary .panel-heading {
		/*background-color:#003e79;
		border-bottom:#003e79 1px solid;*/
        background-color:#141B4D;
		border-bottom:#141B4D 1px solid;
	}
	.panel-body {
		background-color:#fff;
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
	}

	/* Featured Box */
	div.featured-box i.fa:after {
		/*border-color:#003e79;*/
        border-color:#141B4D;
	}
	div.featured-box.nobg.border-only i.fa {
		/*color:#003e79;
		border-color:#003e79;*/
        color:#141B4D;
		border-color:#141B4D;
	}
	
	/* Featured Icons */
	i.featured-icon,
	i.featured-icon:after {
		/*border:#003e79 1px solid;*/
        border:#141B4D 1px solid;
	}
	i.featured-icon.empty {
		/*color:#003e79 !important;*/
        color:#141B4D !important;
	}

	/* Popover */
	.popover-title {
		color:#fff;
		background-color:#003e79;
	}

	/* testimonials */
	.testimonial.color1 p,
	.testimonial.color1 cite {
		color:#fff;
		background-color:#2E363F;
	}
	.testimonial.color2 p,
	.testimonial.color2 cite {
		color:#fff;
		background-color:#003e79;
	}

	/* OWL Carousel */
	.owl-theme .owl-controls .owl-buttons div {
		/*color:#003e79;*/
        color:#141B4D;
	}

	/* slider */
	#slider li .noimg-slider h1{
		color:#2E363F !important;
	}

	#slider li.styleBackground .noimg-slider,
	#slider li.styleBackground h1,
	#slider li.styleBackground h2,
	#slider li.styleBackground p {
		color:#fff !important;
	}
	
	/* Top Search , Top Login */
	#topHead .signin-dd form button,
	#topHead .signin-dd form button:hover,
	#topHead .signin-dd form button:active,
	header#topNav li.search form button,
	header#topNav li.search form button:hover,
	header#topNav li.search form button:active {
		background-color:#003e79 !important;;
	}
	#topHead .signin-dd form button:after,
	header#topNav li.search form button:after {
		/*border: #003e79 10px solid;*/ 
        border: #141B4D 10px solid; /* same with .btn-primary */
		border-top: 10px solid transparent;
		border-left: 10px solid transparent;
		border-bottom: 10px solid transparent;
	}

    /* Added by FOC*/
    .message-ships {
        color: #141B4D;
        font-size: 14px;
    }

    .message-lge {
        color: #cc0000;
        font-weight: bold;
        font-size: 16px;
    }

        .message-suitable {
        color: #808285;
        font-weight: bold;
        font-size: 14px;
    }

        .message-superseded {
        color: #cc0000;
        font-weight: bold;
        font-size: 16px;
    }

        .message-pricing {
        color: #cc0000;
        font-size: 14px;
    }

        .product-code {
            color: #141B4D;
            font-size: 18px;
            text-align: right;
        }
